Scripting Support

★★★★★
4.7 / 5
92% of users recommend this
  • Value For Money

Waddell123's review of LCN www.LCN.com

★★★☆☆

“Scripting Support”

Written on: 16/06/2014 by Waddell123 (1 review written)

Generally had a good service from LCN and support staff respond politely and efficiently. However, over several years of use I have found LCN to be very slow at upgrading their scripting support on more than one occassion - so much so that it causes significant problems developing a site through Content Management Systems (CMS). For example, I use Joomla - one of the apps actually provided by LCN. However, the version of Joomla that can run with full functionality on the PHP version available through an LCN dynamic site is currently out of date and not supported by Joomla (version 3.0) or many of the providers of the extensions I use. Consequently I am left waiting or trying to find a work around rather than making good use of my time developing the site. It is extremely frustrating to see the latest version of Joomla and/or supported apps able to do exactly what I need but not being able to use them due to the months of delay experienced waiting for LCN to update their servers and hence scripting support. It is an area where LCN needs to make big improvements if it is not to loose clients. It really is not good enough to promote Joomla and not keep up to date with the scripting support required to maintain the a site.

  • Value For Money

Lcndotcom's Comment

Written on: 30/06/2014

Hi,

I’m really sorry to hear of your disappointment with our services and specifically the speed at which we’ve updated them. There are a number of factors which may have contributed to such delays such as the complexity of our platform and the adverse effects such a change could have had on a large number of customers.

However, there is good news. We have now updated our PHP version to 5.3.28 which will meet the requirements of Joomla 3.0. We also put in place foundations to allow customers to switch between PHP 5.3.28 and PHP 5.4.4. The later functionality will be released in the coming weeks.

Hopefully these changes will help save you a lot of time and in the future give both yourself and our other customers more flexibility when using our hosting packages.

If there’s anything more we can do to help, please get in touch

Your LCN.com team!

Reply to this comment

Joejwall's Comment

Written on: 23/08/2014

Ok that was sorted but when I then tried to proceed I found that MySQL was also significantly out of date - how frustrating. Apart from needing to install extensions that require a more recent version (5.1 +) I am also concerned that support for the version LCN is using MySQL 5.0.95 ended on 10th Jan 2012 - over 2years ago!!!! This may give rise to security risks. I raise the matter with support on 26th June and was told why the delay but that work was "in the pipeline" and that I would be informed as to timescales once these were known. Here we are two months later and no news, no change, no further feedback - not good enough.

Reply to this comment
Report this review